<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-3 mx-auto">
            <h5>購入が完了しました</h5>
        </div>
        <div>
            <div class="col-6 mx-auto row">
                <div class="col-6 center-align">
                    <a href="home.html" class="btn waves-effect waves-light ">引き続き買い物をする</a>
                </div>
                <div class="col-6 center-align">
                    <a href="myPage.html" class="btn waves-effect waves-light">ユーザー情報へ</a>
                </div>
            </div>
        </div>
        <div class="col-2 mx-auto">
            <h5>購入詳細</h5>
        </div>

        <div class="row col-4 mx-auto">

            <div>
                <div>
                    <table border="1">
                        <thead>
                            <tr>
                                <th>購入日時</th>
                                <th>配送方法</th>
                                <th>合計金額</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>2021年03月16日18時23分</td>
                                <td>特急配送</td>
                                <td>2,500円</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <!-- 詳細 -->
        <div class="col-6 mx-auto">
            <table border="1">
                <thead>
                    <tr>
                        <th width="300">商品名</th>
                        <th width="200">単価</th>
                    </tr>
                </thead>
                <tbody>

                    <tr>
                        <td>椅子</td>
                        <td>2,000円</td>
                    </tr>

                    <tr>
                        <td>特急配送</td>
                        <td>500円</td>
                    </tr>
                </tbody>
            </table>
        </div>

    </div>

</body></html>
